
html, html a {
   text-shadow: 1px 1px 1px rgba(0,0,0,0.04);  /*0 1px 0 rgba(255, 255, 255, 0.75);*/
}     

body {
	font-family:"segoe ui", arial, tahoma, verdana, sans-serif;
	font-size: /*16px;*/ 1em;
	background-color:#fff;
	color:#333;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
	text-align:left;
}

a:link {
	color: #0571f7;
	text-decoration: none;
}

a:visited {
	color: #0571f7;
}

a:hover {
	text-decoration:underline;
}


a img { border: none; }

a:hover img {border:none;}

.wrapper {
	width: 100%;
	margin: 0 auto;
	text-align:center;
}

.header {
	width: 100%;
	background: #666666;
}
/*****hacks******/
/*IE6*/
* html .header {
	display:none;
}

/*IE7*/
*+html .header {
	display:none;
}

/*******************/

.scroller {
  	margin: 0;
    padding: 0;
  	width: 100%;
	background: /* #f4f4f4;*/ #fff; 
}


/* Banner frame */

#banner_frame {
	width:100%;
	min-width:1010px;	
    height:85px;
}


#banner {
	margin:0 auto;
	width: 1000px;
    height: 85px;   
    padding-left:7px;
}

.content {
	width: 100%;
	min-width:1010px;	
	height:auto;
	background: #fff;
}

/* main page */

/************layout1*************/
.layout1-outer {
	width:100%;
	min-width:1010px;
	background: #fff;	z-index:0;
}

.layout1{
	width:1000px;
	margin: 0 auto;

}


.playout1 .button {
	width: 175px;
	height:30px;
	background: #888;
	padding:20px 3px 2px 3px;
	text-align:center;
	font-size: 15px;
	line-height:21px;
}

.playout1 .button a{
	color:inherit;
}

.playout1 .button a:hover{
	text-decoration:underline;
}

.layout2b .buttonmore {	
	width: /*250px;*/ 15.62em;
	height:/*30px;*/ auto;
	font-size: /*15px;*/ 0.938em;
	line-height:2;
}


.layout2b .button a:hover{
	text-decoration:underline;
}



.layout2b {
	width:1000px;
	height:auto;
	margin:0 auto;
	text-align:left;
	min-height:705px;
	padding:0px 0px 30px 10px;
	overflow:hidden;	
	font-size: /*16px; */ 1em;	
	line-height:1.75;
}


.layout2b .button_renew {
	width: 200px;
	height: 35px;
	background: #0489c3;
	color:#fff;
/*	border-left: 10px solid #da4b07;
	border-radius:4px; */
	border: 1px solid #666;
	padding-top:10px;
	text-align:center;
	font-size: 16px;
	line-height:27px;	

    -webkit-transition-property: background;
       -moz-transition-property: background;
         -o-transition-property: background;
            transition-property: background;
    -webkit-transition-duration: .3s;
       -moz-transition-duration: .3s;
         -o-transition-duration: .3s;
            transition-duration: .3s;
    -webkit-transition-timing-function: linear;
       -moz-transition-timing-function: linear;
         -o-transition-timing-function: linear;
            transition-timing-function: linear;

}


.layout2b .button_renew:hover {
  background: #00a2e8;
}

.layout2b .button_renew a{
	color: #fff;

}

.layout2b .button_renew a:hover{
	text-decoration:none;
}

.playout1 .title1 {
	text-align:center;
	padding:10px;
	border-bottom: 1px solid #ccc;
}

/* product bullets - au */
.playout1 .bighead {
	font-size: /*20px;*/ 1.125em;
	text-align:left;
}

.bighead1 {
	font-size: /*22px;*/ 1.375em;
	text-align:center;
	clear:both;
	border-bottom: 1px solid #eee;
}

.playout1 .bighead2 {
	font-size:/*25px;*/ 1.563em;
	font-family: "segoe ui", "arial", "sans-serif";	 
	padding:20px 0px;	
	clear:both;
	font-weight:300;
	font-family:"segoe ui light", "segoe ui", arial, "sans-serif";
	color: #bd4004;

}

.playout1 .wrap {
	float:left;
	text-align:left;
	padding-bottom:30px;
}

.playout1 .wrap .bulletimage {
	float:left;
	width: 50px;
	height: 100px;
	padding: 5px;
	margin-top: 5px;	
}

.playout1 .wrap .bulletpoints {
	width:180px;
	height: 110px;
	padding: 5px;
	font-size: /*13px;*/ 0.814em;
	line-height:1.75;
}

.playout1 .wrap2 {
	width:470px;
	height: 100%;
	display:inline-block;
	text-align:left; 
	margin:1px 5px 5px 1px;
}

/*******************************/
.playout1 .wrap3 {
	width:/*800px;*/ 100%;
/*	margin:0 auto;*/
	height: 100%;
	text-align:left; 
	overflow:hidden;
}

.playout1 .wrap3 .bulletimage {
	float:left;
	width:50px;
	clear:left;
}



.playout1 .wrap3 .bulletpoints {
	float:left;
	width: 650px;
	height:auto;
	padding-right: 10px;
	font-size: /*14px;*/ 0.938em;
	line-height:1.5;
}
	
.playout1 .wrap3 .sshot {
	float:left;
	width: 185px;
	height:auto;
	padding-top: 25px;
}


/*******************************/


.playout1 .wrap2 .bulletimage {
	float:left;
	width: 50px;
	height: 100px;
/*	padding: 5px;
	margin-top: 5px;	*/
}



.playout1 .wrap2 .bulletpoints {
	float:left;
	width:/*210px;*/ 270px;
	height:auto;
	padding-right: 10px;
	font-size: /*14px;*/ 0.875em;
	line-height:1.75;
}

.bulletpoints li {
	margin-left:-25px;
	padding-bottom:7px;
/*	list-style:none;*/
}

.playout1 .wrap2 .sshot {
	float:left;
	width: 185px;
	height:auto;
}

.autext-outer {
	width: 100%;
	min-width:1010px;
	height:auto;
	background-color: #fff;
}

.autext {
	padding-top: 10px;
	margin: 0 auto;
	font-size: 26px;
	line-height:2;
	color: #333;	
	width: 1000px;
	padding-left:10px;
	font-weight:300;
	font-family:"segoe ui light", "segoe ui", arial, "sans-serif";

}


.audlbox-outer {
	width: 100%;
	min-width:1010px;	
	height:auto;
	background-color:#f0f0f0;
	border-top: 1px solid #e6e6e6;	
	border-top: 1px solid #e6e6e6;	
}

.audlbox {
	height:/*120px;*/ 7.5em;
	background-color:/*#f4f4f4;*/ #f0f0f0;
	margin: 0 auto;
	width: 1000px; 
	padding-left: 10px;	 
}

.audlbox .column1 {
	float:left;
	width:660px;
	height:/*120px;*/100%;
}	

.audlbox .column1 .row1 {
	font-size: /*20px;*/ 1.125em;
	line-height:1.75;
	color: #333; /*#bd4004;*/
	padding-top: 5px;
	text-align:center;
}

.audlbox .column1 .row1a {
	font-size: /*20px;*/ 1.250em;
	line-height:1.75;
	color: #bd4004;
	padding-top: 12px;
	text-align:left;
}
.audlbox .column1 .row2 {
    	height:65px;
}

.audlbox .column1 .row2a {
	font-size: /*15px;*/ 0.938em;
	line-height:1.75;
	text-align:left;


}

.audlbox .column1 .row3a {
	font-size: /*13px;*/ 0.814em;
	line-height:1.75;
	text-align:left;


}


.audlbox .buttondl {
	width: 150px; /*9.375em;*/
	height:/*30px;*/ 1.875em;
	background: #bd4004;
	color:#fff;
	text-align:center;
	font-size: /*16px;*/1em;
	line-height:/*27px;*/ 1.75;
	padding:4px 0px;
	line-height:1.75;
	float:left;

    -webkit-transition-property: background;
       -moz-transition-property: background;
         -o-transition-property: background;
            transition-property: background;
    -webkit-transition-duration: .3s;
       -moz-transition-duration: .3s;
         -o-transition-duration: .3s;
            transition-duration: .3s;
    -webkit-transition-timing-function: linear;
       -moz-transition-timing-function: linear;
         -o-transition-timing-function: linear;
            transition-timing-function: linear;
}

.audlbox .buttondl .smalltext {
	font-size: /*12px;*/ 0.750em;
	font-style:italic;
}


.audlbox .buttondl:hover {
  background: #da4b07;

}

.audlbox .buttondl a{
	color: #fff;

}

.audlbox .buttondl a:hover{
	text-decoration:none;
}



.audlbox .column1 .row3 {
	font-size: /*13px;*/ 0.814em
	line-height:1.75;
	text-align:center;
	height:40px;
}


.audlbox .column2 {
	height:100%;
	float:left;
}	

.audlbox .column2 .row1{
	height:auto;
 	padding:2.563em 0px 0px 70px;
}

.audlbox .buttonorder {
	margin-left: 100px;
	margin-top: 40px;
	width: 150px;
	height: 30px;
	background: #0489c3;
	color:#fff;
	padding:4px 0px;
	text-align:center;
	font-size: 16px;
	line-height:1.75;

    -webkit-transition-property: background;
       -moz-transition-property: background;
         -o-transition-property: background;
            transition-property: background;
    -webkit-transition-duration: .3s;
       -moz-transition-duration: .3s;
         -o-transition-duration: .3s;
            transition-duration: .3s;
    -webkit-transition-timing-function: linear;
       -moz-transition-timing-function: linear;
         -o-transition-timing-function: linear;
            transition-timing-function: linear;
}


.audlbox .buttonorder:hover {
  background: #00a2e8;
}

.audlbox .buttonorder a{
	color: #fff;

}

.audlbox .buttonorder a:hover{
	text-decoration:none;
}



.layout2b .bighead {
	padding:10px 5px 5px 0px;
	font-size: /*26px;*/ 1.625em;
	clear:both;
	font-weight:300;
	font-family:"segoe ui light", "segoe ui", arial, "sans-serif";		
}


.layout2b .subhead1 {
	clear:both;
	padding:10px 5px 5px 0px;
	font-size: /*20px;*/ 1.25em;
	line-height: 1.75;
}

.layout2b .subhead2 {
	clear:both;
	padding:15px 5px 0px 0px;
	font-size: /*16px;*/ 1em;
	line-height: 1.75;
	font-weight:bold;
}

.layout2b .subhead3 {
	clear:both;
	padding:5px 5px 0px 0px;
	font-size: /*16px;*/ 1em;
	line-height: 1.75;
	font-weight:bold;
}


.layout2b .subhead4 a{
	color: inherit;
}


.layout2b .subhead4 a:hover{
	text-decoration:underline;
}


.layout2b .wrapper {
	width:100%;
	margin:0 auto;
	text-align:left;	
	overflow:hidden;
	padding-bottom:10px;
}

.layout2b .wrapper .subhead2 {
	clear:both;
	padding-top: 10px;
	font-size: /*18px;*/ 1.125em;
	line-height: 1.75;
/*	font-weight:bold;*/
}


.layout2b .wrapper .featureicons {
	float: left;
/*	width: 150px;*/
	height: 75px; 
	padding:40px 5px 10px 40px;
}

.layout2b .wrapper .aufeatures {
	float: left;
	width: 740px;
	height: 80px;
	padding: 0px 30px 0px 0px;
	font-size: /*15px;*/ 0.938em;
	line-height: 1.75;
/*	text-align:justify;*/
	height:auto;border: 
}

.layout2b .desc1{
	padding:5px 5px 10px 0px;
	font-size: /*15px;*/ 0.938em;
	line-height: 1.75;
	clear:both;
}


.layout2b .wrap1 {
	padding:5px 5px 10px 0px;
	font-size: /*15px;*/ 0.938em;
	line-height: 1.75;
	float:left;
	width:800px;
}


.layout2b .wrap1 .product1 {
  border-bottom: 1px solid #e0ebf3; 
  color: #4a4a4a;
  font-weight: bold;
}


.layout2b .wrap1 .download1 {
  width: 150px;
  float: right;
  text-align:center;
  background-color: #4798d1; 
}

.layout2b .wrap1 .product2 {
  border-bottom: 1px solid #e0ebf3; 
  color: #4a4a4a;
  font-weight: bold;
  width:200px;
}

.layout2b .wrap1 .product2a {
  border-bottom: 1px solid #e0ebf3; 
  color: #4a4a4a;
  font-weight: bold;
  width:200px;
  margin-left: 70px;  
}


.layout2b .wrap1 .product2b {
  border-bottom: 1px solid #e0ebf3; 
  color: #4a4a4a;
  font-weight: bold;
  width:auto;
  margin-left: 70px;
}

.layout2b .wrap1 .description2 {
	overflow:hidden;
	 margin-left: 70px;
}


.layout2b .wrap1 .description2 a:hover{
	text-decoration:underline;
}

.layout2b .wrap1 .description2 .subbox1{
	padding-right: 25px;
	display:inline;
}


.layout2b .wrap1 .download1 a{
	color: #fff;
}	


.layout2b .wrap1 .download1:hover{
	background-color: #00a2e8;
}


.layout2b .wrap1 .icon1 {
	float: left;
	width: 70px;
	height:70px;
	padding-top: 10px;
}

.layout2b .wrap1 .description1 {
	float: left;
}

.layout2b .wrap1 .description1 a:hover{
	text-decoration:underline;
}

/*.layout2b .wrap1 .description1*/ .subbox1{
	padding-right: 25px;
	display:inline;
}


/*.layout2b .wrap1 .description1*/ .seriesbox{
	float: left;
	padding:1em 3em 0 0;
}


.layout2b .wrap1 .description1 .seriesbox a:hover{
	text-decoration:underline;
}

/***********layout 3*********/
.layout3 {
	width:1000px;
	height:auto;
	overflow:hidden;
	background-color:#f0f0f0;
 	margin:0 auto;
 	padding:0px 0px 15px 10px;
	font-size: /*15px;*/ 0.938em;
	line-height:1.75;

}

.layout3-outer {
	width: 100%;
	min-width:1010px;	
	height:auto;
	background-color: #f0f0f0;
	border-top: 1px solid #e6e6e6;
}

.layout3 .hd1 {
	padding: 10px;
}

.layout3 .hd2 {
	padding: 30px;
}


.layout3 .column1 {
	float:left;
	width:240px;
	height:auto;
	margin:10px;
	padding: 0px 5px 5px 5px;
	text-align:left;		
}

.layout3 .column1 a{
	font-size: /*13px;*/ 0.814em;
	line-height:21px;
	text-decoration:none;
} 

.layout3 .column1 a:hover{
	text-decoration:underline;
}

.layout3 .title1 {
	padding:5px 0px 10px 0px;
	font-size:/*16px; */ 1em;
	font-weight:bold;
}

.layout3 .column1 .wrap1 {
	float:left;
}

.layout3 .column1 .blah {
	clear:both;
}


.layout3 .column1 .wrap1 .imgbox1{
	float:left;
	padding: 5px;
	width:100px;
}

.layout3 .column1 .wrap1 .descbox1{
	float:left;
	width:120px;
	padding: 20px 0px 0px 5px;
}

.layout3 .column2 {
	float:left;
	width:480px; /*300 if 3 cols */
	padding: 10px 10px 5px 0px;
/*	border-right:1px solid #ccc;*/
	height:auto;
}

.layout3 .column2 .review{
	padding:5px 0px 25px 0px;
/*	text-align:justify;*/
	font-style: italic;
}
.layout3 .column2 .review_noi{
	font-style:normal;
	display:inline;
}

.layout3 .column3 {
	float:left;
	width:470px; /*350 if 3 c0ls*/
	height:auto;
	padding: 10px 0px 0px 20px;
	text-align:right;
}

.layout3 .column3 .newswrap {
/*	width:430px;*/
	text-align:left;
}

.layout3 .column3 .newswrap a{
	text-decoratin:none;
}

.layout3 .column3 .newswrap a:hover{
	text-decoration:underline;
}

.layout3 .column3 .newswrap .newshead {
	font-style:italic;
	font-weight:bold;
	color: #808080;
}

.layout3 .column3 .newswrap .newscontent {
	padding-bottom: 10px;

}


/***********layout 4****************/
.layout4 {
	margin:0 auto;
	width:1000px;
	height:auto;
	overflow:hidden;
	padding-left:10px;
}

.layout4 .wrap {
	float:left;
	width:245px;
	height:auto;
	margin: 10px 0px;
}

.layout4 .wrap22 {
	float:left;
	width:50px;
	height:auto;
	margin: 30px 70px 10px 0px;
}


.layout4 .wrap .title {
	margin:0px 10px;
	font-size: /*14px;*/ 0.875em;
	line-height: /*21px;*/ 1.75;
	font-weight:bold;
	padding: 5px 7px 0px 30px;
}

.layout4 .wrap .column {
	margin:10px 10px 10px 0px;
	font-size: /*13px;*/ 0.814em;
	line-height:1.75 ;
}

.layout4 .wrap .column a {
	color:  #aeaeae;
}

.layout4 .wrap .column a:hover {
	text-decoration: underline;
}


.backtotop {
	width:auto;
	font-size: /*13px;*/ 0.814em;
	padding-top: 5px;
	text-align:center;	
}
.backtotop a {
	color:inherit;
}

.backtotop a:hover {
	text-decoration:underline;
}

/* Footer */

#footer_frame {
	width:100%;
    height: 50px;
    clear:both;
}

.footer {
	width: auto;
	min-width:1010px;
	height:auto;
	overflow:hidden;
	background: #282828;
}


#footer {
 clear:both;
  text-align: center;
  font-size: /*13px;*/ 0.814em;
  line-height:1.75;
  color: #aeaeae;
  padding: 20px 0px 10px 0px;
}

#footer .wrap2 {
	padding:10px 0px;

}

#footer p {
  padding-top: 5px;
}


#footer a {
  color: inherit;
  background-color: transparent;
  text-decoration: underline;
}

#footer a:hover {
  text-decoration: none;
}


/*********layout 5*********************/

.layout5 {

	width:1000px;
	height:auto;
	overflow:hidden;
	border: 1px solid /*#ccdeea;	*/ #eee;
}

.layout5 .wrap{
	padding: 10px 0px;
	overflow:hidden;
}

.layout5 .wrap .column1 {
	float:left;
	width: 450px;
	height:auto	;
	border-right: 1px solid #ededed;	
}

.layout5 .wrap .column2 {
	margin-left: 50px;
	padding: 20px 0px 10px 0px;
	float: left;
	width: 200px;
	height:auto;
}

.layout5 .wrap .column3 {
	margin-left: 25px;
	padding: 20px 0px 10px 0px;
	float: left;
	width: 200px;
	height:auto;
}


.layout5 .wrap .column1 .text1 {
	padding:0px 5px 10px 25px;
	font-size: /*18px;*/ 1.125em;
	line-height:/*27px;*/1.75;
}

.layout5 .wrap .column1 .text2 {
	font-size: /*17px;*/ 1.064em;
	line-height: 1.75;
	padding: 10px 25px;	

}

.layout5 .wrap .column1 .text3{
	font-size: /*16px;*/ 1em;
	line-height: 1.75;
	padding: 10px 25px;
}

.layout5 .wrap .column2 .buttondl {
	width: 155px;
	height:35px;
	background: #bd4004;
	color:#fff;
	text-align:center;
	font-size: 16px;
	line-height:1.75;
	margin: 0 auto;	
	padding-top:10px;
	float:left;

    -webkit-transition-property: background;
       -moz-transition-property: background;
         -o-transition-property: background;
            transition-property: background;
    -webkit-transition-duration: .3s;
       -moz-transition-duration: .3s;
         -o-transition-duration: .3s;
            transition-duration: .3s;
    -webkit-transition-timing-function: linear;
       -moz-transition-timing-function: linear;
         -o-transition-timing-function: linear;
            transition-timing-function: linear;
}

.layout5 .wrap .column2 .buttondl:hover {
  background: #da4b07;

}

.layout5 .wrap .column2 .dlb_details {
	font-size: /*13px;*/ 0.814em;
	font-style: italic;
	padding: 50px 7px 0px 7px;
	line-height:1.75;
}

.layout5 .wrap .column2 .buttondl a{
	color: #fff;

}

.layout5 .wrap .column2 .buttondl a:hover{
	text-decoration:none;
}


.layout5 .wrap .column3 .buttonorder {
	width: 150px;
	height: 30px;
	background: #0489c3;
	color:#fff;
/*	border-left: 10px solid #da4b07;
	border-radius:4px; */
	padding:4px 0px;
	text-align:center;
	font-size: 16px;
	line-height:1.75;
	margin: 0 auto;	
	float:left;

    -webkit-transition-property: background;
       -moz-transition-property: background;
         -o-transition-property: background;
            transition-property: background;
    -webkit-transition-duration: .3s;
       -moz-transition-duration: .3s;
         -o-transition-duration: .3s;
            transition-duration: .3s;
    -webkit-transition-timing-function: linear;
       -moz-transition-timing-function: linear;
         -o-transition-timing-function: linear;
            transition-timing-function: linear;

}

.layout5 .wrap .column3 .buttonorder:hover {
	background:#00a2e8;
}

.layout5 .wrap .column3 .buttonorder a{
	color: #fff;
}

.layout5 .wrap .column3 .buttonorder a:hover{
	text-decoration:none;
}



/* sitemap */

#smap {
    width: 12.5em;
    float: left;
    font-size: 1.125em;
}


#smap ul {
    width: 11em;
}

#smap li {
    list-style:none;
    border-bottom: 1px dotted #ccc;
    border-width: 1px 0;
    margin: 5px 0;
}

#smap li a {
    color: #4a4a4a; /*#af0731;*/
    display: block;
    padding: 5px;
    text-decoration: none;
}

* html #smap li a {
	width: 11em;
}

#smap li a:hover {
    background: #ffffcf;
}


/* release notes page */
.rnbox1 {
	color:#4a4a4a;
	padding: 10px 5px 10px 0px;
}

.rnbox1 .sub1 {
	width: /*50px*/3.15em;
	padding: 10px;
	margin: 0px 5px 20px 0px;
	border-top: 5px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;    
    border-bottom: 1px solid #ccc;  
	font-weight: bold;
	float: left;
	text-align:center;
/*	cursor:pointer;*/
}

.rnbox1 .sub1 a {
	text-decoration:none;
}

.rnbox1 .sub1:hover {
	background-color: #eaeaea;
}


.layout2b .heading1 {
	clear:left;
	font-size: /*16px;*/ 1em;
	line-height:1.75;
	width: /*300px;*/ 17em;
	border-bottom: 1px solid #ccc;
}

.layout2b .heading2 {
	font-size: /*16px;*/ 1em;
	line-height:1.75;
}


.layout2b .contents1 {
	font-size: /*16px;*/ 1em;
	line-height: 1.75;
}

/* end release notes page */



/***************product layout**************/
.playout1 {
	width:1000px; 
	height:auto;
	overflow:hidden;
	background-color:#fff;
	margin:0 auto;
	text-align:left;
	min-height:705px;
	padding: 0px 0px 30px 10px;
}

.playout1 .subhead1 {
	clear:both;
	padding:10px 5px 5px 0px;
	font-size: /*20px;*/ 1.250em;
	line-height: 1.75;
	border-bottom: 1px solid #eee;
}

.playout1 .subhead1_nob {
	clear:both;
	padding:10px 5px 5px 0px;
	font-size: /*16px;*/ 1em;
	line-height: 1.75;
	font-weight:bold;
}


/*
.playout1 .bighead2 {
	font-size: 1.25em;
	text-align:center;
	border-bottom: 1px solid #eee;
	clear:both;
}
*/
.playout1 .bighead {
	padding:10px 5px 5px 0px;
	font-size: /*24px;*/ 1.5em;
	line-height: 2;
	font-weight:300;
	font-family:"segoe ui light", "segoe ui", arial, "sans-serif";
}

.playout .wrap {
	width:100%;
}

.playout1 .wrap .column1 {
	float:left;
	width:400px;
	height:auto;
	padding: 0px 15px 0px 5px;	
}

.playout1 .wrap .column1 .row1{
	width: 400px;
	height:auto;
	margin: 1px 0px 1px 0px;
	padding: 10px 0px 10px 0px;
	font-size: /*15px;*/ 0.938em;
	line-height: 1.75;
}

.playout1 .wrap .column1 .row2{
	width:400px;
	height:auto; 
	overflow:hidden;
	margin: 1px 0px 1px 0px;
	font-size: /*15px;*/ 0.938em;
	line-height: 1.75; 
}

.playout1 .wrap .column1 .row2 .column1{
	float:left;
	width:200px;
	height:auto; 
	overflow:hidden;
	margin: 1px 0px 1px 0px;
	padding: 50px 0px 10px 0px;
	line-height: 1.75; 
}

.playout1 .wrap .column1 .row2 .column2{
	float:left;
	width:160px;
	height:auto; 
	overflow:hidden;
	margin: 1px 0px 1px 0px;
	padding: 50px 0px 10px 30px;
	font-size: /*15px;*/ 0.938em;
	line-height: 1.75; 
}


.playout1 .wrap .column2 {
	float:right;
	width:450px;
	height:auto;
	padding: 10px 15px 0px 5px;
	text-align:left;	
}

.playout1 .desc1{
	padding:5px 5px 10px 0px;
	font-size: /*15px;*/ 0.938em;
	line-height: 1.75;
	clear:both;
}

.playout1 .wrap .column1 .buttondl {
	width: 150px;
	height:30px;
	background: #bd4004;
	color:#fff;
	text-align:center;
	font-size: 16px;
	line-height:1.75;	
	padding:4px 0px;
	float:left;

    -webkit-transition-property: background;
       -moz-transition-property: background;
         -o-transition-property: background;
            transition-property: background;
    -webkit-transition-duration: .3s;
       -moz-transition-duration: .3s;
         -o-transition-duration: .3s;
            transition-duration: .3s;
    -webkit-transition-timing-function: linear;
       -moz-transition-timing-function: linear;
         -o-transition-timing-function: linear;
            transition-timing-function: linear;
}

.playout1 .wrap .column1 .buttondl:hover {
  background: #da4b07;
}

.playout1 .wrap .column1 .buttondl a {
  color:#fff;
}

.playout1 .wrap .column1 .buttondl a:hover {
  text-decoration:none;
}


.playout1 .wrap .column1 .row2 .column1 .dlb_details {
	font-size: /*13px;*/ 0.875em;
	font-style: italic;
	width: 200px;
	padding: 50px 0px 0px 0px;
	line-height:1.75;
}


.playout1 .wrap .column1 .buttonorder {
	width: 150px;
	height: 30px;
	background: #0489c3;
	color:#fff;
	padding:4px 0px;
	text-align:center;
	font-size: 16px;
	line-height:1.75;	
	float:left;

    -webkit-transition-property: background;
       -moz-transition-property: background;
         -o-transition-property: background;
            transition-property: background;
    -webkit-transition-duration: .3s;
       -moz-transition-duration: .3s;
         -o-transition-duration: .3s;
            transition-duration: .3s;
    -webkit-transition-timing-function: linear;
       -moz-transition-timing-function: linear;
         -o-transition-timing-function: linear;
            transition-timing-function: linear;

}

.playout1 .wrap .column1 .buttonorder:hover {
	background:#00a2e8;
}

.playout1 .wrap .column1 .buttonorder a{
	color: #fff;
}

.playout1 .wrap .column1 .buttonorder a:hover{
	text-decoration:none;
}


.P1 {
	width: 900px;
	height:auto;;
	font-size: /*15px;*/ 1em;
	line-height: 1.75;
	float:left;
}

.P1 .img {
	width: 300px;
	height:auto;
	padding: 15px 0px;	
	float:left;
}

.P1 .desc {
	width: 570px;
	height:auto;
	margin-left: 2px;
	padding: 15px 0px;	
	float:left;

}

.P1 .img_r {
	width: 300px;
	height:auto;
	margin-left: 2px;
	float:right;

}

.P2 {
	width: 475px;
	height:auto;
	font-size: /*15px;*/ 0.938em;
	line-height: 1.75;
	float:left;
}

.P2 .img {
	width: auto;
	height: 250px;
	margin-left: 5px;
	padding: 5px 0px 0px 0px;	
	float:left;
}

.P2 .nl {
	clear:both;
	padding-bottom: 7px;
}

.P2 .nl2 {
	font-weight: normal;
}


/* News page */

.news {
  float: left;
  width: 100% !important;
  position: relative;
  margin-bottom: 1.5em;
}

.news a, .news a:hover {
  text-decoration: none;
  color:inherit;     
  font-size: 1.250em;
}


.news .date {
  position: absolute;
  top: 0;
  left: 5px;
  width: 2.3em; 
  text-align: right;
}

.news .date .month {
  text-transform: uppercase;
  font-size: /*16px;*/ 1em;
  color: #888;      
}

.news .date .day {     
  display: block;
  margin-top: -5px;
  font-size:/*26px;*/ 1.625em;
  line-height:1.75;
  font-weight:300;
  color: #bd4004;
}

.news .title {
  display: block;
  padding: 0 0 5px 0;
  font-size: 1em;
  font-weight: bold;
  color: #586B7A;
  width: 150px;
}

.news .title2 {
  font-size: /*16px;*/ 1em;
  font-weight: bold;      
  color: #4a4a4a;      
}

.news p {
  margin: 0 0 0 4.5em;
  padding:  0 0 1em 1.2em;
  border-left: 1px solid #ccc;
  line-height: 2;
  font-size: /*16px;*/ 1em;
}


/* form elements */
form {
    padding: 0px 0px 2px 10px;
	border: 1px solid #f2f2f2;
	background-color: #FAFAFA;
	line-height: 2.5;
}

label {
	margin:5px 0;
}

input {
	border:1px solid #ccc;
	color:#666;
	width: 18em;
	font-size: 1em;	
}

select {
	width: 20.5em;
	padding:2px;
	line-height:2;
	-webkit-appearance: menu-list;

}

option {
	line-height:2.5;

}

textarea {
	width:500px;
	padding:2px;
	border:1px solid #ccc;
	height:150px;
	display:block;
	color:#666;
}
input.button {
	margin: 10px 0px 10px 200px;
	padding: 5px;
	border: 1px solid #ccc;
	width:auto;
}

.pad1 {
	clear:left; /*IE6*/
	float:left;
	width:/*200px;*/ 12.5em;
	height:auto;
}

.subh200{
	clear:both;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    width: 13.75em;
}

/******** Awards page **************/

.award_frame {
  width:100%;
  height: 100%;
  text-align:left;
  font-size:/*16px;*/ 1em;
  line-height:1.75;

}

.awardbox {
  float: left;
  width: 170px;
  padding: 0px;
  height: /*200px;*/ /*12.5em;*/ 10.938em;
  padding-left: 5px;
}

.awardicon {
	width: 140px;
	height:110px;
}

.awarddesc {
	padding-top:10px;
	width: 155px;
	height: /*75px;*/auto;
	border-top: 1px solid #eee;
	font-size: /*14px;*/ 0.875em;
	line-height: 1.75;

}

.award_review_head {
	font-size: /*16px;*/ 1em;
	line-height:1.75;
	font-weight:bold;
}

.award_review_desc {
	font-size: /*16px;*/ 1em;
	line-height:1.75;
	padding:5px 0px 15px 0px;	
}

.smalink {
	padding-top: 5px;
	font-size: /*12px;*/ 0.750em;
}

.smalink a {
	color: /*#666;*/ #bd4004;
}

.smalink a:hover {
	color:/*#0571f7;*/;
	text-decoration:underline;
}


/********************For STU**********/

.descwrapmain{
	width: 100%;
	height:auto;
	overflow:hidden;
	clear:both;
	padding-bottom:20px;
/*	border-bottom: 1px solid #eee;*/
}

.descwrap1 {
	width: 490px;
	float:left;
}

.descwrap2 {
	width: 490px;
	float:right;
}

.deschead {
	font-size: /*24px;*/ 1.5em;
	font-weight: 300;
	padding: 30px 0px 10px 30px;
	color: #bd4004;
}

.desctext {
	font-size: /*15px;*/ 0.938em;
	line-height: 2;
}

.desctext li {
}

.descimage_l {
	padding:30px 0px 0px 30px;
}

.descimage_r {
	float:left;
	padding:30px 0px 15px 50px;
}
/*********************************************/

/***************404 error*********/
.fnfwrap {
	line-height:1.75;
	padding:100px 0px 0px 0px;
	color:#555;
	width:100%;
}

.fnfcontent {
	margin:auto;
	width: 39.10em;
	height:auto;
	border:1px solid #ddd;
	border-radius:5px;
	padding:30px;
    box-shadow: 0px 1px 5px #eee;
}


.fnftext-special {
	color: #bd4004;
	font-size:1.625em;
	padding-bottom:30px;
	font-weight:300;
	font-family:"segoe ui light", "segoe ui", arial, "sans-serif";
}

.fnftext {
	font-size: 1.125em;
}
/***************404 error*********/

/*****online-help****/
.ohelpwrap {
	line-height:1.75;
	padding:20px 0px 0px 0px;
	color:#555;
	width:100%;
}

.ohelpcontent {
/*	margin:auto;*/
	width: 50em;
	height:auto;
/*	border:1px solid #ddd;
	border-radius:5px;
    box-shadow: 0px 1px 5px #eee; */
}

.ohelpwrap2 {
	width:auto;
	height:auto;
	overflow:hidden;
}

.ohelpwrap3 {
	width:auto;
	height:auto;
	overflow:hidden;
	margin-left:80px;
   padding: 0px 0px 20px 0px;	
   clear:left; /*IE6*/
}

.ohelp-icon {
	float:left;
   padding: 5px 30px 0 0;	
 
}

.ohelp-icon2 {
	float:left;
   padding: 0 30px 0 0;	
   min-width:50px;
   display:none;
	height:1px;
}

.ohelp-special {
	float:left;
	color: #bd4004;
	font-size:1.625em;
	padding-bottom:30px;
	font-weight:300;
	font-family:"segoe ui light", "segoe ui", arial, "sans-serif";
	clear:right;
}

.ohelptext {
	float:left;
	font-size: 1.125em;
}

.ohelptext2 {
	font-size: 0.750em;
}

/*********************/

#search {
	width:auto;
	height:auto;
	overflow:hidden;
}

#search form {
	width:auto;
	height:auto;
	padding:0;
	background-color:#fff;
	border:1px solid #fff;
}

#search form input {
    border: 1px solid #ccc;
    width: 15em;
	padding:0.625em;
}

#search input.button {
	border: 1px solid #ccc;
    width:auto;
	background:#fff;
	margin:auto;
	padding:0.625em;
}